/*     1064315 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1064315__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1064315__ a {display:block;border:none}
.pm-banner_slide_basic__1064315__ a img {border:none}
.pm-banner_slide_basic__1064315__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1064315__ .item {position:relative}
.pm-banner_slide_basic__1064315__ .item img {vertical-align:top}
.pm-banner_slide_basic__1064315__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1064315__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;font-family:'jalnan';}
.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1064315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1064315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1064315__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1064315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1064315__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1064315__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1064315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1064315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1064315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1064315__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__1064315__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1064315__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1064315__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1064315__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__1064315__.empty__1064315__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1064315__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1064315__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1064315__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__1064315__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1064315__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1064315__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1064315__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1064315__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1064315__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1612085 : 공백      */
.empty__1612085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1612085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1612085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1612085__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1612085__ {height:60px}
}

/*     1612095 : 한줄 텍스트      */
.text__1612095__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1612095__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1612095__ p {font-size:14px}
}

/*     1612105 : 한줄 텍스트      */
.text__1612105__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1612105__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1612105__ p {font-size:26px}
}

/*     1612115 : 공백      */
.empty__1612115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1612115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1612115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1612115__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1612115__ {height:30px}
}

/*     1612125 : 버튼      */
.button__1612125__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__1612125__ div {display:inline-block;width:calc(100% / 3);padding:0 5px;box-sizing:border-box;}
.button__1612125__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1612125__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__1612125__ {margin:0 auto;}
	.button__1612125__ div {width:auto;min-width:160px;}
	.button__1612125__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__1612125__ div {padding:0 10px;}
	.button__1612125__ a {font-size:15px}
	.button__1612125__ a:hover {opacity:0.9}
}

/*     1612135 : 공백      */
.empty__1612135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1612135__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1612135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1612135__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1612135__ {height:60px}
}

/*     1072445 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1072445__ {max-width:550px;margin:0 auto}
.pm-banner_slide_basic__1072445__ a {display:block;border:none}
.pm-banner_slide_basic__1072445__ a img {border:none}
.pm-banner_slide_basic__1072445__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1072445__ .item {position:relative}
.pm-banner_slide_basic__1072445__ .item img {vertical-align:top}

.pm-banner_slide_basic__1072445__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1072445__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1072445__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1072445__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1072445__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1072445__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1072445__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1072445__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1072445__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1072445__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1072445__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1072445__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1072445__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1072445__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1072445__.empty__1072445__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1072445__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1072445__.build_edit_mode .item:first-child {display:block}

/*     1073445 : 텍스트 오버레이 이미지      */
.text_over_img__1073445__{opacity:1;overflow:hidden;position:relative;max-width:100%;vertical-align:top;font-size:0;transition:.2s opacity;}
.text_over_img__1073445__:hover{opacity:0.9;}
.text_over_img__1073445__ *{box-sizing:border-box}
.text_over_img__1073445__ a{display:block;max-width:100%}
.text_over_img__1073445__ img{vertical-align:top}
.text_over_img__1073445__ .thum_img{width:100%;}

.text_over_img__1073445__ .caption{position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);color:#ffffff;}
.text_over_img__1073445__ .icon{width:100%;height:70px;padding:5px 10px;box-sizing:border-box;}
.text_over_img__1073445__ .icon img{max-height:100%;}
.text_over_img__1073445__ .subject{padding:5px 10px;box-sizing:border-box;text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}

.text_m_sml__1073445__ .caption{font-size:13px;line-height:1.5em}
.text_m_med__1073445__ .caption{font-size:16px;line-height:1.4em}
.text_m_big__1073445__ .caption{font-size:22px;line-height:1.4em}

.text_left__1073445__ .caption{text-align:left}
.text_center__1073445__ .caption{text-align:center}
.text_right__1073445__ .caption{text-align:right}

@media all and (min-width:1024px){
	.text_sml__1073445__ .caption{font-size:13px;line-height:1.5em}
	.text_med__1073445__ .caption{font-size:16px;line-height:1.4em}
	.text_big__1073445__ .caption{font-size:22px;line-height:1.4em}
}

/*     1073455 : 텍스트 오버레이 이미지      */
.text_over_img__1073455__{opacity:1;transition:.2s opacity;overflow:hidden;position:relative;max-width:100%;vertical-align:top;font-size:0;}
.text_over_img__1073455__:hover{opacity:0.9;}
.text_over_img__1073455__ *{box-sizing:border-box}
.text_over_img__1073455__ a{display:block;max-width:100%}
.text_over_img__1073455__ img{vertical-align:top}
.text_over_img__1073455__ .thum_img{width:100%;}

.text_over_img__1073455__ .caption{position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);color:#ffffff;}
.text_over_img__1073455__ .icon{width:100%;height:70px;padding:5px 10px;box-sizing:border-box;}
.text_over_img__1073455__ .icon img{max-height:100%;}
.text_over_img__1073455__ .subject{padding:5px 10px;box-sizing:border-box;text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}

.text_m_sml__1073455__ .caption{font-size:13px;line-height:1.5em}
.text_m_med__1073455__ .caption{font-size:16px;line-height:1.4em}
.text_m_big__1073455__ .caption{font-size:22px;line-height:1.4em}

.text_left__1073455__ .caption{text-align:left}
.text_center__1073455__ .caption{text-align:center}
.text_right__1073455__ .caption{text-align:right}

@media all and (min-width:1024px){
	.text_sml__1073455__ .caption{font-size:13px;line-height:1.5em}
	.text_med__1073455__ .caption{font-size:16px;line-height:1.4em}
	.text_big__1073455__ .caption{font-size:22px;line-height:1.4em}
}

/*     1073465 : 텍스트 오버레이 이미지      */
.text_over_img__1073465__{opacity:1;overflow:hidden;position:relative;max-width:100%;vertical-align:top;font-size:0;transition:.2s opacity;}
.text_over_img__1073465__:hover{opacity:0.9;}
.text_over_img__1073465__ *{box-sizing:border-box}
.text_over_img__1073465__ a{display:block;max-width:100%}
.text_over_img__1073465__ img{vertical-align:top}
.text_over_img__1073465__ .thum_img{width:100%;}

.text_over_img__1073465__ .caption{position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);color:#ffffff;}
.text_over_img__1073465__ .icon{width:100%;height:70px;padding:5px 10px;box-sizing:border-box;}
.text_over_img__1073465__ .icon img{max-height:100%;}
.text_over_img__1073465__ .subject{padding:5px 10px;box-sizing:border-box;text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}

.text_m_sml__1073465__ .caption{font-size:13px;line-height:1.5em}
.text_m_med__1073465__ .caption{font-size:16px;line-height:1.4em}
.text_m_big__1073465__ .caption{font-size:22px;line-height:1.4em}

.text_left__1073465__ .caption{text-align:left}
.text_center__1073465__ .caption{text-align:center}
.text_right__1073465__ .caption{text-align:right}

@media all and (min-width:1024px){
	.text_sml__1073465__ .caption{font-size:13px;line-height:1.5em}
	.text_med__1073465__ .caption{font-size:16px;line-height:1.4em}
	.text_big__1073465__ .caption{font-size:22px;line-height:1.4em}
}

/*     1073475 : 텍스트 오버레이 이미지      */
.text_over_img__1073475__{opacity:1;overflow:hidden;position:relative;max-width:100%;vertical-align:top;font-size:0;transition:.2s opacity;}
.text_over_img__1073475__:hover{opacity:0.9;}
.text_over_img__1073475__ *{box-sizing:border-box}
.text_over_img__1073475__ a{display:block;max-width:100%}
.text_over_img__1073475__ img{vertical-align:top}
.text_over_img__1073475__ .thum_img{width:100%;}

.text_over_img__1073475__ .caption{position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);color:#ffffff;}
.text_over_img__1073475__ .icon{width:100%;height:70px;padding:5px 10px;box-sizing:border-box;}
.text_over_img__1073475__ .icon img{max-height:100%;}
.text_over_img__1073475__ .subject{padding:5px 10px;box-sizing:border-box;text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}

.text_m_sml__1073475__ .caption{font-size:13px;line-height:1.5em}
.text_m_med__1073475__ .caption{font-size:16px;line-height:1.4em}
.text_m_big__1073475__ .caption{font-size:22px;line-height:1.4em}

.text_left__1073475__ .caption{text-align:left}
.text_center__1073475__ .caption{text-align:center}
.text_right__1073475__ .caption{text-align:right}

@media all and (min-width:1024px){
	.text_sml__1073475__ .caption{font-size:13px;line-height:1.5em}
	.text_med__1073475__ .caption{font-size:16px;line-height:1.4em}
	.text_big__1073475__ .caption{font-size:22px;line-height:1.4em}
}

/*     1072885 : 타이틀 텍스트      */
.title__1072885__ {font-size:0; }
.title__1072885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__1072885__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1072885__.style_top p {padding-top:10px;}
.title__1072885__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1072885__.style_right p {padding-right:14px;}
.title__1072885__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1072885__.style_bottom p {padding-bottom:12px;}
.title__1072885__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1072885__.style_left p {padding-left:14px;}
.title__1072885__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1072885__.style_circle1 p {padding-left:18px;}
.title__1072885__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1072885__.style_circle2 p {padding-left:18px;}
.title__1072885__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1072895 : 이미지      */
.img__1072895__ {max-width:100%;}
.img__1072895__ * {box-sizing:border-box;}
.img__1072895__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1072895__ img {width:20px; max-width:100%; vertical-align:top;}

/*     1072905 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-goods_slide_responsive__1072905__ {max-width:1100px;margin:0 auto;padding-top:20px}
.pm-goods_slide_responsive__1072905__ a {border:none}
.pm-goods_slide_responsive__1072905__ a img {border:none}
.pm-goods_slide_responsive__1072905__.owl-carousel .owl-stage-outer .owl-stage{padding-top:20px}
.pm-goods_slide_responsive__1072905__ .item {position:relative;transition:margin 0.3s ease}
.pm-goods_slide_responsive__1072905__ .item:hover{margin-top:-20px}
.pm-goods_slide_responsive__1072905__ .item a{display:block;overflow:hidden;position:relative;border-radius:15px;border:3px solid #fff;background:#fff}
.pm-goods_slide_responsive__1072905__ .item img {vertical-align:top}
.pm-goods_slide_responsive__1072905__ .item span.subject{display:block;overflow:hidden;line-height:30px;padding:0 20px;text-align:center;vertical-align:top;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__1072905__ .item .price_wrap{text-align:center;font-size:0}
.pm-goods_slide_responsive__1072905__ .item .price_wrap span{display:inline-block;padding:0 5px;font-size:14px}
.pm-goods_slide_responsive__1072905__ .item .price_wrap span.sijung_price{text-decoration:line-through;color:#ccc}
.pm-goods_slide_responsive__1072905__ .item span.icon{display:block;line-height:30px;text-align:center}
.pm-goods_slide_responsive__1072905__ .item span.icon img{display:inline-block;width:auto;vertical-align:middle}

.pm-goods_slide_responsive__1072905__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__1072905__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;padding:10px 0;
	font-size:0;background:rgba(255, 255, 255, 0.7);
}
.pm-goods_slide_responsive__1072905__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#4c4c4c}
.pm-goods_slide_responsive__1072905__ .owl-nav [class*='owl-']:hover:before{color:#0655b4}
.pm-goods_slide_responsive__1072905__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__1072905__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__1072905__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__1072905__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__1072905__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__1072905__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-goods_slide_responsive__1072905__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__1072905__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__1072905__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__1072905__ .owl-dots .owl-dot:hover span {background:{$farm_set[dots_on_color]}}

.pm-goods_slide_responsive__1072905__.empty__9610__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1063945 : 타이틀 텍스트      */
.title__1063945__ {font-size:0}
.title__1063945__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__1063945__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__1063945__ p {font-size:28px}
}

/*     1063955 : 장문 텍스트      */
.textarea__1063955__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1063955__ p {font-size:15px}
}

/*     1063965 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_list__1063965__ {overflow:hidden;position:relative;margin-bottom:5px;padding:0 20px;border:1px solid #4e5363;background-color:#4e5363}
.goods_tab_list__1063965__ ul {margin:0;padding:0}
.goods_tab_list__1063965__ ul:after {content:'';display:block;clear:both}
.goods_tab_list__1063965__ ul li {display:table;float:left;margin:0;padding:0;list-style-type:none}
.goods_tab_list__1063965__ ul li a {display:table-cell;height:40px;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle}
.goods_tab_list__1063965__ ul li.on a,
.goods_tab_list__1063965__ ul li:hover a {background-color:#ffffff;color:#4e5363}
.goods_tab_list__1063965__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__1063965__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#4e5363;font-size:0;text-align:center}
.goods_tab_list__1063965__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__1063965__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__1063965__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__1063965__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__1063965__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__1063965__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__1063965__ {overflow:hidden}
.goods_tab_cont__1063965__ ul {visibility:hidden;position:absolute;top:-9999px;left:-9999px;width:100%;margin:0;padding:0}
.goods_tab_cont__1063965__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__1063965__ ul.on {visibility:visible;position:static;top:auto;left:auto;width:auto;margin:0 -5px;}
.goods_tab_cont__1063965__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__1063965__ ul li.mobile_hide {display:none}
.goods_tab_cont__1063965__ ul li a {display:block;border:1px solid #dddddd;background:#fff}
.goods_tab_cont__1063965__ ul li a .figure {display:block}
.goods_tab_cont__1063965__ ul li a .figure img {width:100%;vertical-align:top}
.goods_tab_cont__1063965__ ul li a .caption_wrap {display:block}
.goods_tab_cont__1063965__ ul li a .caption {display:block;padding:10px}
.goods_tab_cont__1063965__ ul li a .caption > span {display:block;margin-top:2px;font-size:13px;text-align:center}
.goods_tab_cont__1063965__ ul li a .caption > span:first-child {margin-top:0}
.goods_tab_cont__1063965__ ul li a .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__1063965__ ul li a .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__1063965__ ul li a .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.goods_tab_cont__1063965__ ul li a .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.goods_tab_cont__1063965__ ul li a .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.goods_tab_cont__1063965__ ul li a .caption .icon {padding-top:5px}
.goods_tab_cont__1063965__ ul li a .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.goods_tab_cont__1063965__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}
.goods_tab_cont__1063965__ .empty_cont {font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.goods_tab_list__1063965__ {overflow:visible;padding:0;background:none;border:none;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.goods_tab_list__1063965__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.goods_tab_list__1063965__ ul li a {position:relative;height:40px;padding:0;background:rgba(255, 255, 255, .5);font-size:14px;color:#444}
	.goods_tab_list__1063965__ ul li.on a,
	.goods_tab_list__1063965__ ul li:hover a {background:rgba(255, 255, 255, .5)}
	.goods_tab_list__1063965__ ul li.on a:before,
	.goods_tab_list__1063965__ ul li:hover a:before {content:'';position:absolute;top:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#4e5363}
	.goods_tab_list__1063965__ ul li.on a:after,
	.goods_tab_list__1063965__ ul li:hover a:after {content:'';position:absolute;bottom:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#4e5363}
	.goods_tab_list__1063965__ .swiper-button {display:none}

	.goods_tab_cont__1063965__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__1063965__ ul li {padding:10px}
	.goods_tab_cont__1063965__ ul li.mobile_hide {display:block}
	.goods_tab_cont__1063965__ ul li a .caption > strong,
	.goods_tab_cont__1063965__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__1063965__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.goods_tab_list__1063965__ {margin-bottom:10px}
	.goods_tab_list__1063965__ ul li a {height:50px;font-size:15px}

	.goods_tab_cont__1063965__ ul.on {margin:0 -10px}
	.goods_tab_cont__1063965__ ul li {padding:10px}

	.goods_tab_cont__1063965__ ul li a .caption {padding:20px}
	.goods_tab_cont__1063965__ ul li a .caption > span {margin-top:3px}
	.goods_tab_cont__1063965__ ul li a .caption .goods_name {font-size:16px}
	.goods_tab_cont__1063965__ ul li a .caption .goods_info {display:block}
	.goods_tab_cont__1063965__ ul li a .caption .price_wrap .sijung_price {font-size:15px}
	.goods_tab_cont__1063965__ ul li a .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     1063975 : 최근 게시글 - 목록형      */
.title__1063975__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.title__1063975__ .btn_more__1063975__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__1063975__ .btn_more__1063975__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__1063975__ .btn_more__1063975__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__1063975__ .btn_more__1063975__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__1063975__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1063975__ ul li {margin-top:3px}
.pm-board_list__1063975__ ul li:first-child {margin-top:0}
.pm-board_list__1063975__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__1063975__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__1063975__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1063975__ .comment {font-weight:normal;color:#555555}
.pm-board_list__1063975__ .new_icon {margin-left:5px}
.pm-board_list__1063975__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__1063975__.date_show ul li a {padding-right:80px}
.pm-board_list__1063975__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__1063975__ {font-size:20px}
	.pm-board_list__1063975__ ul li a {font-size:14px;line-height:25px}
}

/*     1612145 : 최근 게시글 - 목록형      */
.title__1612145__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.title__1612145__ .btn_more__1612145__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__1612145__ .btn_more__1612145__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__1612145__ .btn_more__1612145__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__1612145__ .btn_more__1612145__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__1612145__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1612145__ ul li {margin-top:3px}
.pm-board_list__1612145__ ul li:first-child {margin-top:0}
.pm-board_list__1612145__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__1612145__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__1612145__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1612145__ .comment {font-weight:normal;color:#555555}
.pm-board_list__1612145__ .new_icon {margin-left:5px}
.pm-board_list__1612145__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__1612145__.date_show ul li a {padding-right:80px}
.pm-board_list__1612145__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__1612145__ {font-size:20px}
	.pm-board_list__1612145__ ul li a {font-size:14px;line-height:25px}
}

/*     1064005 : 타이틀 텍스트      */
.title__1064005__ {font-size:0}
.title__1064005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1064005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1064005__.style_top p {padding-top:10px}
.title__1064005__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1064005__.style_right p {padding-right:14px}
.title__1064005__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1064005__.style_bottom p {padding-bottom:12px}
.title__1064005__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1064005__.style_left p {padding-left:14px}
.title__1064005__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1064005__.style_circle1 p {padding-left:18px}
.title__1064005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1064005__.style_circle2 p {padding-left:18px}
.title__1064005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1064005__ p {font-size:20px}
	.title__1064005__.style_top p:before {width:20px}
	.title__1064005__.style_right p:before {height:20px}
	.title__1064005__.style_bottom p:before {width:20px}
	.title__1064005__.style_left p:before {height:20px}
}

/*     1064015 : 텍스트      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__1064015__ {box-sizing:border-box;display:block}
.img__1064015__ * {box-sizing:border-box}
.img__1064015__ .title__1064015__ {
	display:block;margin:0;padding:0;font-family:'Nanum Gothic', 'Malgun Gothic', sans-serif;font-size:28px;font-weight:bold;color:#6b9abe;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;
}
.img__1064015__ .text__1064015__ {display:block;margin:3px 0 0;padding:0;font-size:14px;font-weight:bold;color:#999999;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all}
.img__1064015__ .link__1064015__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__1064015__ .link__1064015__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__1064015__ .link__1064015__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__1064015__ .title__1064015__ {font-size:35px}
	.img__1064015__ .link__1064015__ {width:48px;margin-top:20px}
	.img__1064015__ .link__1064015__:before {font-size:22px;line-height:25px}
}

/*     1247195 : 한줄 텍스트      */
.text__1247195__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__1247195__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1247195__ p {font-size:15px}
}

/*     1247165 : 한줄 텍스트      */
.text__1247165__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__1247165__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1247165__ p {font-size:15px}
}

/*     1247175 : 한줄 텍스트      */
.text__1247175__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__1247175__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1247175__ p {font-size:15px}
}

/*     1247185 : 한줄 텍스트      */
.text__1247185__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__1247185__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1247185__ p {font-size:15px}
}

